package de.frigosped.dc.model;

public class OrdsQuestionCreateRequest {

    private String questionText;
    private String evaluationType;
    private Integer threshold;
    private String resultHandling;
    private String example0Percent;
    private String example100Percent;
    private int orderNr;

    public OrdsQuestionCreateRequest() {}

    public String getQuestionText()        { return questionText; }
    public void setQuestionText(String v)  { this.questionText = v; }

    public String getEvaluationType()        { return evaluationType; }
    public void setEvaluationType(String v)  { this.evaluationType = v; }

    public Integer getThreshold()          { return threshold; }
    public void setThreshold(Integer v)    { this.threshold = v; }

    public String getResultHandling()        { return resultHandling; }
    public void setResultHandling(String v)  { this.resultHandling = v; }

    public String getExample0Percent()        { return example0Percent; }
    public void setExample0Percent(String v)  { this.example0Percent = v; }

    public String getExample100Percent()        { return example100Percent; }
    public void setExample100Percent(String v)  { this.example100Percent = v; }

    public int getOrderNr()       { return orderNr; }
    public void setOrderNr(int v) { this.orderNr = v; }
}
